### Enumeration

# Gck SessionOptions

#### Declaration

    flags Gck.SessionOptions

#### Description [src]

Options for creating sessions.

#### Members

Name | Description
--- | ---
`GCK_SESSION_READ_ONLY` | Open session as read only.
`GCK_SESSION_READ_WRITE` | Open sessions as read/write.
`GCK_SESSION_LOGIN_USER` | Login as user on new sessions.
`GCK_SESSION_AUTHENTICATE` | Authenticate as necessary.